#comment
  Feature: Login
    After clicking on the login button it should redirect to dashboard

    @login
    Scenario: login with valid data
      When I fill "username" field with "ojasvii.singh@teamcomputers.com"
      When I fill "password" field with "1234567"
      And I tap on login button
      Then I should redirect to dashboard


